{
	"sprites/rpgSprite/editors/test.swf":[
		{
			"type":"setVariable",
			"varName":"condition.2",
			"findThis":"merf"
		},
		{
			"type":"comment",
			"varName":"message",
			"findThis":"merf2"
		}
	]
}